// Definición del modelo de SportPager

module.exports = function(sequelize, DataTypes) {
	return sequelize.define('Usuarios', 
	{
		firebase_id: DataTypes.STRING,
		nombre: DataTypes.STRING,
		username: DataTypes.STRING,
		password: DataTypes.STRING,
	});
}